{
    "dc_identifier": "nl.gm0889.2c.2018.2845390-5",
    "dc_title": "Raadscommissievergadering 2018-01-15 - Trendsportal | Mobiliteitsplan Noord-Limburg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beesel op 2018-01-15. Onderdeel: Trendsportal | Mobiliteitsplan Noord-Limburg.",
    "dc_source": "https://beesel.bestuurlijkeinformatie.nl/Agenda/Index/bbc0e78c-765f-4627-bbd1-95fa8ead0ab2",
    "dc_publisher": "gm0889",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-11-29",
    "foi_publishedDate": "2018-01-15",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Beesel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beesel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0889.2c.2018.2845390-5",
    "dc_externalIdentifier": "2845409",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-15",
    "foi_meetingNumber": "2845390",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0889.2c.2018.2845390-5.doc.1",
            "dc_title": "Raadsvoorstel Regionaal Mobiliteitsplan.pdf",
            "foi_fileName": "7425acbc-0285-4dcc-8dc4-fada9fa2ca91.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=d3654045-28aa-46f8-9d19-9ac12cc4b8b0"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2018.2845390-5.doc.2",
            "dc_title": "Notitie Bestuurlijk RMO d.d. 19 oktober 2017.pdf",
            "foi_fileName": "d7c375e7-2ad9-4235-8de5-dd548d33be81.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=024ca01a-d886-41ef-ac0a-3f47e69996ce"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2018.2845390-5.doc.3",
            "dc_title": "5. Trendsportal mobiliteitsplan.mp3",
            "foi_fileName": "5.%20Trendsportal%20mobiliteitsplan.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=f5b62086-7339-4d4f-91bc-e82d4cc715a4"
        },
        {
            "dc_identifier": "nl.gm0889.2c.2018.2845390-5.doc.4",
            "dc_title": "Aanvullende schriftelijke vragen gesteld door dhr.docx",
            "foi_fileName": "Aanvullende%20schriftelijke%20vragen%20gesteld%20door%20dhr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beesel&id=2666bc5d-2578-4705-a5d2-c0c94f29782e"
        }
    ]
}